## calligra-transitional 2

=== debian/changelog ===
calligra-transitional (2) unstable; urgency=low

  * Override the dbg-package-missing-depends lintian warning, since all the
    packages are transitional.
  * Bump the calligra version to 2.4.3.

 -- Pino Toscano <pino@debian.org>  Sat, 30 Jun 2012 11:21:42 +0200

calligra-transitional (1) unstable; urgency=low

  * Initial release.

 -- Pino Toscano <pino@debian.org>  Sat, 09 Jun 2012 16:07:05 +0200
