## calligra-transitional 3

=== debian/changelog ===
calligra-transitional (3) unstable; urgency=low

  * Fix typo in description of koffice-l10n-ca. (Closes: #699282)
  * Bump Standards-Version to 3.9.5, no changes required.
  * Comment out koffice-l10n-engb, as calligra-l10n-engb is not shipped with
    Calligra 2.7.x.
  * Remove the override for the dbg-package-missing-depends lintian warning,
    as it is no more needed now.
  * Update Vcs-* headers.

 -- Pino Toscano <pino@debian.org>  Sat, 14 Dec 2013 20:41:32 +0100
