=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Pino Toscano <pino@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://www.calligra-suite.org
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-std/calligra-transitional.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-std/calligra-transitional.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-std/calligra-transitional.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-std/calligra-transitional.git
 
 Package: koffice
 Architecture: all
@@ -125,7 +125,7 @@
 Section: oldlibs
 Depends: ${misc:Depends}, calligra-l10n-ca
 Description: transitional dummy package for calligra-l10n-ca
- This transitional package allows one to migrate from the Canadian
+ This transitional package allows one to migrate from the Catalan
  translations of KOffice to the Calligra ones.
  .
  It can be safely removed after the upgrade.
@@ -174,16 +174,16 @@
  .
  It can be safely removed after the upgrade.
 
-Package: koffice-l10n-engb
-Architecture: all
-Priority: extra
-Section: oldlibs
-Depends: ${misc:Depends}, calligra-l10n-engb
-Description: transitional dummy package for calligra-l10n-engb
- This transitional package allows one to migrate from the British English
- translations of KOffice to the Calligra ones.
- .
- It can be safely removed after the upgrade.
+#Package: koffice-l10n-engb
+#Architecture: all
+#Priority: extra
+#Section: oldlibs
+##Depends: ${misc:Depends}, calligra-l10n-engb
+#Description: transitional dummy package for calligra-l10n-engb
+# This transitional package allows one to migrate from the British English
+# translations of KOffice to the Calligra ones.
+# .
+# It can be safely removed after the upgrade.
 
 Package: koffice-l10n-es
 Architecture: all
@@ -383,4 +383,3 @@
  .
  It can be safely removed after the upgrade.
 
-#Package: koffice-l10n-wa
